Bug 1920430 - [V2V] [UI] Browser window becomes empty when running import wizard for the first time
Summary: [V2V] [UI] Browser window becomes empty when running import wizard for the fi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.0
Assignee: Tomas Jelinek
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-26 10:20 UTC by Igor Braginsky
Modified: 2021-02-24 15:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:56:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7926 0 None closed Bug 1920430: Fix typo in deployment progress 2021-02-08 13:03:15 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:56:27 UTC

Description Igor Braginsky 2021-01-26 10:20:14 UTC
Description of problem:Browser window becomes empty when running import wizard for the first time


Version-Release number of selected component (if applicable): CNV 2.6


How reproducible: 100%


Steps to Reproduce:
1. Login to CNV
2. Create new name space
3. Go to workload => virtualization
4. Start import wizard
5. Select provider type - doesn't matter which

Actual results:
Browser window blinks and becomes white, user needs to refresh browser window to continue


Expected results:


Additional info:

Comment 2 Tomas Jelinek 2021-01-27 10:33:52 UTC
no doc needed, happened between two releases so never reached a user

Comment 3 Igor Braginsky 2021-02-01 13:38:47 UTC
Verified on OCP 4.7.FC5, not reproduced anymore.

Comment 6 errata-xmlrpc 2021-02-24 15:56:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.